#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 connection
version:              0.3.1
visibility:           public
id:                   connection-0.3.1-6AYF8JFcjqSIE3LB4TYxeh
key:                  connection-0.3.1-6AYF8JFcjqSIE3LB4TYxeh
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  ac766a97ff5c857b03546e0988e49996
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-8.10.4/site-local/connection-0.3.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/connection-0.3.1
hs-libraries:         HSconnection-0.3.1-6AYF8JFcjqSIE3LB4TYxeh
depends:
    base-4.14.1.0 basement-0.0.12-5npdMLTFbggC6Tq5xCCXFT
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    network-3.1.2.1-55GjX5DAoUc4xkfPAxcpEj
    socks-0.6.1-3PuJawH3hxaBHbc3b3j2jN tls-1.5.5-CPQasZhVLl7KWmo0HLYH4f
    x509-1.7.5-DWl2bHqxz43BrDQMVufNK8
    x509-store-1.6.7-BEbhfTmS06oa05R4JmUMV
    x509-system-1.6.6-2Uo0yMZbHXD3UfhfynJ0g0
    x509-validation-1.6.11-2M5qe2QipXx5s2Ow2qs0XI

haddock-interfaces:   /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html:         /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

